body, #thumb-gallery a 
{
    font-size: 1.5em !important;
  margin:0px;
}

#mobile_header
{
  display:block !important;;
  background:#000;
  width:100%;
  height:50px;
  position:fixed;
  z-index:999;
  top:0px;
}

#mobile_header .logo
{
  background:url(/images/mobile/logo.gif) no-repeat;
  width:157px;
  height:50px;
  float:left;
  overflow:hidden;
  text-indent:-1000px;
}

#mobile_header .mobile_nav
{
  background:#76B624 url(/images/mobile/nav.gif) center no-repeat;
  width:40px;
  height:50px;
  float:right;
  overflow:hidden;
  text-indent:-1000px;
  margin-right:10px;
}

#header, #nav, #footer ul, #footer.contrast, #secondary_navigation, #search, .contrast, #index-search, #home #latest
{
  display:none !important;
}

#container, #footer
{
   border:0px !important;
   width:100% !important; 
   padding:0px !important;
}

#single, #double, #object-description dl, #double #map, #about-museum, #star-items,
#People, #LifeWork, #ArtsCrafts, #Features, #biography img, #intro, #collection-object,
#collections
{
  float:none !important;
  width:99% !important;
}

#single, #double, #collection-intro
{
   padding:10px; 
}

#People p, #LifeWork p, #ArtsCrafts p, #Features p, #latest p, #home-gallery p {
   width:99% !important;
}

#object-description
{
  float:none !important;
  left:0px !important;
  width:99% !important;
}

#double h1, #collection-intro h1, #home #intro 
{
   margin-top:60px !important;
}

#thumb-gallery div {
    padding-right: 10px !important;
    padding-bottom: 20px !important;  
    width:49% !important;
}

.news-all .news-body {
    width: auto !important;
}

#mobile_navigation
{
   background:#fff;
   position:absolute; 
  top:100px;
  left:20px;
  width:98%;
  z-index:999;
}

#mobile_navigation a
{
  color:#000;
  padding:10px;
  font-size:2em;
  line-height:2.1em;
  display:block;
}

#mobile_navigation a.on
{
  background:#76B624;
  color:#fff;
}

#mobile_navigation li ul
{
   margin-left:20px; 
  
}

#mobile_navigation form
{
   margin:5px; 
}

#mobile_navigation .textbox{
    font-size:2em;
    width:95%;
}






















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
